﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PriorityBooster", "PriorityBooster\PriorityBooster.vcxproj", "{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Debug|ARM.ActiveCfg = Debug|ARM
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Debug|ARM.Build.0 = Debug|ARM
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Debug|ARM.Deploy.0 = Debug|ARM
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Debug|ARM64.Build.0 = Debug|ARM64
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Debug|x64.ActiveCfg = Debug|x64
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Debug|x64.Build.0 = Debug|x64
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Debug|x64.Deploy.0 = Debug|x64
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Debug|x86.ActiveCfg = Debug|Win32
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Debug|x86.Build.0 = Debug|Win32
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Debug|x86.Deploy.0 = Debug|Win32
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Release|ARM.ActiveCfg = Release|ARM
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Release|ARM.Build.0 = Release|ARM
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Release|ARM.Deploy.0 = Release|ARM
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Release|ARM64.ActiveCfg = Release|ARM64
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Release|ARM64.Build.0 = Release|ARM64
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Release|ARM64.Deploy.0 = Release|ARM64
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Release|x64.ActiveCfg = Release|x64
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Release|x64.Build.0 = Release|x64
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Release|x64.Deploy.0 = Release|x64
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Release|x86.ActiveCfg = Release|Win32
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Release|x86.Build.0 = Release|Win32
		{5BE37EAB-2D11-4881-9EF0-CD732ED84AB1}.Release|x86.Deploy.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A2B37A11-6621-4A45-A101-47D181D64077}
	EndGlobalSection
EndGlobal
